# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TaskPattern' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TaskPattern
  pod 'HUIPatternLockView-Swift', '~> 2.0.1'

end
